<module xmlns="urn:jboss:module:1.3" name="org.apache.lucene.internal" slot="5.5">
    <resources>
        <resource-root path="lucene-misc-5.5.4.jar"/>
        <resource-root path="lucene-backward-codecs-5.5.4.jar"/>
        <!-- Insert resources here -->
    </resources>
    <dependencies>
        <module name="javax.api" optional="true" />
        <module name="org.apache.lucene" slot="5.5"/>
    </dependencies>
</module>
